<?php
error_reporting(E_ALL);
ini_set('display_errors', 1);
/*
 * Серфинг для фермы
 * Версия: 1.00
 * SKYPE: sereega393
 * Использование без оплаты ЗАПРЕЩЕНО!!!
*/
$_OPTIMIZATION["title"] = "Управление ссылками в серфинге";
define('TIME', time());

header("Content-Type: text/html; charset=utf-8");
$msg = '';
$_SESSION['cnt'] = md5($_SESSION['user_id'].session_id());
$db->Query("SELECT * FROM db_users_b WHERE id = '".$_SESSION['user_id']."'");
$users_info = $db->FetchAssoc();
?>
<script>
function getHTTPRequest()
{
    var req = false;
    try {
        req = new XMLHttpRequest();
    } catch(err) {
        try {
            req = new ActiveXObject("MsXML2.XMLHTTP");
        } catch(err) {
            try {
                req = new ActiveXObject("Microsoft.XMLHTTP");
            } catch(err) {
                req = false;
            }
        }
    }
    return req;
}

 var  defsummin = 1;
            function advevent(badv, buse)
            {
                var postc = '<?php echo $_SESSION['cnt']; ?>';
                var issend = true;
                if (buse == 3) issend = confirm("Обнулить счётчик просмотров ссылки №" + badv + "?");
                if (buse == 4) issend = confirm("Вы уверены что хотите удалить ссылку №" + badv + "?");
                if (issend)
                    senddata(badv, buse, postc, 1);
                return true;
            }


 function senddata(radv, ruse, rpostc, rmode)
{
    var myReq = getHTTPRequest();
    var params = "use="+ruse+"&mode="+rmode+"&adv="+radv+"&cnt="+rpostc;
    function setstate()
    {
        if ((myReq.readyState == 4)&&(myReq.status == 200)) {
            var resvalue = parseInt(myReq.responseText);
            if (resvalue > 0) {
                if (ruse == 1) {
                    document.getElementById("advimg"+radv).innerHTML = "<span class='serfcontrol-pause' title='Остановить показ рекламной площадки' onclick='javascript:advevent(" + radv + ",2);'></span>";
                } else
                if (ruse == 2) {
                    document.getElementById("advimg"+radv).innerHTML = "<span class='serfcontrol-play' title='Запустить показ рекламной площадки' onclick='javascript:advevent(" + radv + ",1);'></span>";
                } else
                if (ruse == 3) {
                    document.getElementById("erase"+radv).innerHTML = "0";
                } else
                if (ruse == 4) {
                    $('#adv'+radv).fadeOut('def');
                } else
                if (ruse == 5) {
                    if ((resvalue > 0)&&(resvalue < 8))
                        document.getElementById("int"+radv).className = 'scon-speed-'+resvalue;
                } else
                if (ruse == 6) {
                    document.getElementById("status"+radv).innerHTML = "<span class='desctext' style='text-decoration: blink;'>Ожидает<br />проверки</span>";
                    document.getElementById("advimg"+radv).innerHTML = "<span class='serfcontrol-postmoder'></span>";
                } else
                if (ruse == 7) {
                    window.location.reload(true);
                }
            }
        }
    }
    myReq.open("POST", "/ajax/us-advservice.php", true);
    myReq.setRequestHeader("Content-type", "application/x-www-form-urlencoded");
    myReq.setRequestHeader("Content-lenght", params.length);
    myReq.setRequestHeader("Connection", "close");
    myReq.onreadystatechange = setstate;
    myReq.send(params);
    return false;
}

function submitform(formnum)
{
    if (document.forms['payform'+formnum].pay_order) {
        var field = document.forms['payform'+formnum].pay_order.value;
        var minsum = $('#minsum'+formnum).text();
        var tm;
        function hidemsg()
        {
            $('#entermsg'+formnum).fadeOut('slow');
            if (tm)
                clearTimeout(tm);
        }
        field = field.replace(",", ".");
        if (field == '') {
            document.getElementById('entermsg'+formnum).innerHTML = "<span class='msgbox-error'>Введите необходимую сумму</span>";
            document.getElementById('entermsg'+formnum).style.display = '';
            tm = setTimeout(function() {
                hidemsg()
            }, 5000);
            return false;
        }
        rprice = parseFloat(field);
        if (isNaN(rprice)) {
            document.getElementById('entermsg'+formnum).innerHTML = "<span class='msgbox-error'>Значение должно быть числовым</span>";
            document.getElementById('entermsg'+formnum).style.display = '';
            tm = setTimeout(function() {
                hidemsg()
            }, 5000);
            return false;
        }
        if (rprice != field) {
            document.getElementById('entermsg'+formnum).innerHTML = "<span class='msgbox-error'>Значение должно быть числовым</span>";
            document.getElementById('entermsg'+formnum).style.display = '';
            tm = setTimeout(function() {
                hidemsg()
            }, 5000);
            return false;
        }
        if (rprice < minsum) {
            document.getElementById('entermsg'+formnum).innerHTML = "<span class='msgbox-error'>Сумма должна быть не менее "+minsum+" баксов</span>";
            document.getElementById('entermsg'+formnum).style.display = '';
            tm = setTimeout(function() {
                hidemsg()
            }, 1000);
            return false;
        }
        var rnote = document.forms['payform'+formnum].pay_adv.value;
        var rart = document.forms['payform'+formnum].pay_mode.value;
        var rcnt = document.forms['payform'+formnum].pay_cnt.value;
        senddatacart(rnote, rart, rprice, rcnt);
        return true;
    }
    return false;
}

function senddatacart(rnote, rart, rprice, rcnt)
{
    var myReq = getHTTPRequest();
    var params = "adv="+rnote+"&use="+rart+"&price="+rprice+"&cnt="+rcnt;
    function setstate()
    {
        if ((myReq.readyState == 4)&&(myReq.status == 200)) {
            var resvalue = myReq.responseText;
            if (resvalue != '') {
                if (resvalue > 0) {
                    document.getElementById("entermsg"+rnote).innerHTML = "<center>Оплачено</center>";
                    window.location.reload(true);
                } else
                    document.getElementById("entermsg"+rnote).innerHTML = "<span class='msgbox-error'>"+resvalue+"</span>";
            } else {
                document.getElementById("entermsg"+rnote).innerHTML = "<span class='msgbox-error'>Не удалось обработать запрос</span>";
            }
        } else {
            document.getElementById("entermsg"+rnote).innerHTML = "<span class='loading' title='Подождите пожалуйста...'></span>";
            document.getElementById("entermsg"+rnote).style.display = '';
        }
    }
    myReq.open("POST", "/ajax/us-advservice.php", true);
    myReq.setRequestHeader("Content-type", "application/x-www-form-urlencoded");
    myReq.setRequestHeader("Content-lenght", params.length);
    myReq.setRequestHeader("Connection", "close");
    myReq.onreadystatechange = setstate;
    myReq.send(params);
    return false;
}

function hideserfaddblock(bname) {
    if (document.getElementById(bname).style.display == 'none')
        document.getElementById(bname).style.display = '';
    else
        document.getElementById(bname).style.display = 'none';
    return false;
}
function alertbudget()
{
    alert("Пополните рекламный бюджет");
    return false;
}
function alertnochange()
{
    alert("Задание можно редактировать только раз в 3 часа");
    return false;
}

function reportformactivate(dnum, dmode) {
    if (dmode == 2)
        document.getElementById('delcomment'+dnum).style.display = '';
    else
    if (dmode == 3)
        document.getElementById('reversecomment'+dnum).style.display = '';
    document.getElementById('btns'+dnum).style.display = 'none';
    return false;
    }
</script>
<div class="page-content-wrapper ">
  <div class="container">
  <div class="row">
      <div class="col-md-4">
        <div class="panel panel-default">
          <div class="panel-body text-center">
            <h3 class="m-t-0 m-b-10 profilemst addsurf_topzag"><i class="fa fa-car text-danger m-r-15"></i><b>Тариф "Эконом"</b></h3>
            <hr>
            <h5 class="addsurf_h5 m-t-15"><i class="fa fa-cube"></i> Переход после просмотра: <div class="text-primary">ДА</div></h5>
            <h5 class="addsurf_h5"><i class="fa fa-bug"></i> Защита от автокликеров: <div class="text-primary">ДА</div></h5>
            <h5 class="addsurf_h5"><i class="fa fa-clock-o"></i> Время просмотра сайта: <div>20 секунд</div></h5>
            <h5 class="addsurf_h5 m-b-15"><i class="fa fa-eercast"></i> Выделение в списке: <div class="text-danger">НЕТ</div></h5>
            <hr>
            <h5 class="m-b-0 m-t-15 addsurf_price">Цена за 1000 просмотров: 40 руб.</h5>
          </div>
        </div>
      </div>
      <div class="col-md-4">
        <div class="panel panel-default">
          <div class="panel-body text-center">
            <h3 class="m-t-0 m-b-10 profilemst addsurf_topzag"><i class="fa fa-car text-danger m-r-15"></i><b>Тариф "Стандарт"</b></h3>
            <hr>
            <h5 class="addsurf_h5 m-t-15"><i class="fa fa-cube"></i> Переход после просмотра: <div class="text-primary">ДА</div></h5>
            <h5 class="addsurf_h5"><i class="fa fa-bug"></i> Защита от автокликеров: <div class="text-primary">ДА</div></h5>
            <h5 class="addsurf_h5"><i class="fa fa-clock-o"></i> Время просмотра сайта: <div>30 секунд</div></h5>
            <h5 class="addsurf_h5 m-b-15"><i class="fa fa-eercast"></i> Выделение в списке: <div class="text-primary">ДА</div></h5>
            <hr>
            <h5 class="m-b-0 m-t-15 addsurf_price">Цена за 1000 просмотров: 60 руб.</h5>
          </div>
        </div>
      </div>
      <div class="col-md-4">
        <div class="panel panel-default">
          <div class="panel-body text-center">
            <h3 class="m-t-0 m-b-10 profilemst addsurf_topzag"><i class="fa fa-car text-danger m-r-15"></i><b>Тариф "Премиум"</b></h3>
            <hr>
            <h5 class="addsurf_h5 m-t-15"><i class="fa fa-cube"></i> Переход после просмотра: <div class="text-primary">ДА</div></h5>
            <h5 class="addsurf_h5"><i class="fa fa-bug"></i> Защита от автокликеров: <div class="text-primary">ДА</div></h5>
            <h5 class="addsurf_h5"><i class="fa fa-clock-o"></i> Время просмотра сайта: <div>40 секунд</div></h5>
            <h5 class="addsurf_h5 m-b-15"><i class="fa fa-eercast"></i> Выделение в списке: <div class="text-primary">ДА</div></h5>
            <hr>
            <h5 class="m-b-0 m-t-15 addsurf_price">Цена за 1000 просмотров: 80 руб.</h5>
          </div>
        </div>
      </div>
    </div>
<?php

if (isset($_POST['edit']))
{
  //Заголовок ссылки
  $title = filter_var(mb_substr(trim($_POST['edit_title']), 0, 55), FILTER_SANITIZE_STRING);

  //URL сайта
  $url = isset($_POST['edit_url']) ? trim($_POST['edit_url']) : '';
  if (!filter_var($url, FILTER_VALIDATE_URL)) { echo '<span class="msgbox-error">Неверный адрес</span>'; return; }


  //Последующий переход на сайт
  $plan = isset($_POST['edit_plan']) ? (int)$_POST['edit_plan'] : 0;
  if ($plan > 3 || $plan < 1) { echo '<span class="msgbox-error">Не выбран план</span>'; return; }


  //$kolvo = (int)$_POST['ask_kolvo'];

  //Если не заполнены основные поля
  if ($title == '' || $url == '') { echo '<span class="msgbox-error">Заполнены не все поля</span>'; return; }



  if($plan == 1){

  $timer = '20';
  $high = '1';
  $price = '0.040';
  }


   if($plan == 2){

  $timer = '30';
  $high = '2';
  $price = '0.060';
  }

   if($plan == 3){

  $timer = '40';
  $high = '3';
  $price = '0.080';
  }

  $db->query("UPDATE db_serfing SET `title` = '".$title."', `url` = '".$url."', `timer` = '".$timer."', `high` = '".$high."', `price` = '".$price."' WHERE id = '".$_POST['edit']."'");

}


if (isset($_POST['ask_title']))
{
  //Заголовок ссылки
  $title = filter_var(mb_substr(trim($_POST['ask_title']), 0, 55), FILTER_SANITIZE_STRING);

  //URL сайта
  $url = isset($_POST['ask_url']) ? trim($_POST['ask_url']) : '';
  if (!filter_var($url, FILTER_VALIDATE_URL)) { echo '<span class="msgbox-error">Неверный адрес сайта</span>'; return; }


  //Последующий переход на сайт
  $plan = isset($_POST['ask_plan']) ? (int)$_POST['ask_plan'] : 0;
  if ($plan > 3 || $plan < 1) { echo '<span class="msgbox-error">Не выбран план</span>'; return; }


  //$kolvo = (int)$_POST['ask_kolvo'];



  //Если не заполнены основные поля
  if ($title == '' || $url == '') { echo '<span class="msgbox-error">Заполнены не все поля</span>'; return; }



  if ($advedit)
  {
    if (!isset($_SESSION['admin']))
    {
      if ($result['title'] != $title || $result['url'] != $url)
      {
        $status = 0;
      }
    }

    $db->query("UPDATE db_serfing SET `title` = '".$title."', `url` = '".$url."', `timer` = '".$timer."', `move` = '".$move."', `high` = '".$high."', `speed` = '".$speed."', `country` = '".$country."', `rating` = '".$rating."', `crev` = '".$crev."', `price` = '".$price."', `status` = '".$status."' WHERE id = '".$advedit."'");

    if (isset($_SESSION['admin']))
    {
      header('Location: /serfing/add');
    }
    else
    {
      header('Location: /serfing/add');
    }

    exit();
  }
  else
  {



   if($plan == '1' ){

    $db->query("INSERT INTO db_serfing
        (
	  `user_name`,
	  `time_add`,
    `title`,
    `desc`,
    `url`,
    `timer`,
    `move`,
	  `high`,
	  `speed`,
	  `country`,
    `rating`,
	  `crev`,
	  `price`,
    `status`

        )
        VALUES
        (
          '".$_SESSION['user']."',
	  '".TIME."',
	  '".$title."',
	  '".$desc."',
	  '".$url."',
	  '20',
	  '1',
	  '1',
	  '1',
	  '".$country."',
    '".$rating."',
	  '".$crev."',
	  '0.040',
    '2'

        )");



   }




   if($plan == '2' ){

    $db->query("INSERT INTO db_serfing
        (
	  `user_name`,
	  `time_add`,
    `title`,
    `desc`,
    `url`,
    `timer`,
    `move`,
	  `high`,
	  `speed`,
	  `country`,
    `rating`,
	  `crev`,
	  `price`,
    `status`

        )
        VALUES
        (
          '".$_SESSION['user']."',
	  '".TIME."',
	  '".$title."',
	  '".$desc."',
	  '".$url."',
	  '30',
	  '1',
	  '2',
	  '1',
	  '".$country."',
    '".$rating."',
	  '".$crev."',
	  '0.060',
    '2'

        )");



   }




   if($plan == '3' ){

    $db->query("INSERT INTO db_serfing
        (
	  `user_name`,
	  `time_add`,
    `title`,
    `desc`,
    `url`,
    `timer`,
    `move`,
	  `high`,
	  `speed`,
	  `country`,
    `rating`,
	  `crev`,
	  `price`,
    `status`

        )
        VALUES
        (
          '".$_SESSION['user']."',
	  '".TIME."',
	  '".$title."',
	  '".$desc."',
	  '".$url."',
	  '40',
	  '1',
	  '3',
	  '1',
	  '".$country."',
    '".$rating."',
	  '".$crev."',
	  '0.080',
    '2'

        )");



   }

    //echo '<span class="msgbox-success">Ссылка добавлена</span>';

    header('Location: /serfing/add'); exit();
  }
}

//end:

?>
<script>
 function SbmForm() {
    if (document.forms['surforder'].ask_title.value == '') {
        alert('Вы не указали заголовок ссылки');
        document.forms['surforder'].ask_title.focus();
        return false;
    }

    if ((document.forms['surforder'].ask_url.value == '')|(document.forms['surforder'].ask_url.value == 'http://')) {
        alert('Вы не указали URL-адрес ссылки');
        document.forms['surforder'].ask_url.focus();
        return false;
    }

    document.forms['surforder'].submit();
    return true;
}

 </script>
 <div class="row">
      <div class="col-lg-4">
        <div class="panel panel-default">
          <div class="panel-heading"><h3 class="panel-title">Добавление сайта в сёрфинг</h3></div>
          <div class="panel-body">
             <form name="surforder" method="post" action="/serfing/add" onsubmit="return SbmForm(); return false;">
              <div class="form-group">
                <label>Заголовок рекламного блока:</label>
                <div><input name="ask_title" type="text" maxlength="70" class="form-control" placeholder="Например: Отличный сайт, смотреть всем!" required></div>
              </div>
              <div class="form-group">
                <label>URL сайта:</label>
                <div><input name="ask_url" type="url" class="form-control" placeholder="Например: http://yandex.ru" value="http://" required></div>
              </div>
              <div class="form-group">
                <label>Выберите тариф для показа:</label>
                <select name="ask_plan" class="form-control">
                  <option value="1">Тариф "Эконом"</option>
                  <option value="2">Тариф "Стандарт"</option>
                  <option value="3">Тариф "Премиум"</option>
                </select>
              </div>
              <div class="addsurf_fbtn">
						<button type="submit"  class="btn waves-effect btn-default btn-block" onclick="SbmForm();">Добавить сайт в сёрфинг <span class="fa fa-chrome icon-btn m-l" style="margin-top: -2px;"></span></button>
			</div>
            </form>
          </div>
        </div>
      </div>
    <!-- Редактор ссылок-->
    <div class="col-lg-8">
        <div class="panel panel-default">
          <div class="panel-heading"><h3 class="panel-title">Мои сайты в сёрфинге</h3></div>
          <div class="panel-body">
    <?php
 $db->Query("SELECT * FROM db_serfing WHERE user_name = '".$_SESSION['user']."' ORDER BY time_add DESC");

 if ($db->NumRows())
 {
   while ($row = $db->FetchAssoc())
   {


     if($row['timer'] == 20){
      $tar = 'Эконом'; //оплата пользователю
      $tar_cat = '1'; //оплата пользователю
      $tar_c = '0.04'; //оплата пользователю
      }

      if($row['timer'] == 30){
      $tar = 'Стандарт'; //оплата пользователю
      $tar_cat = '2'; //оплата пользователю
      $tar_c = '0.06'; //оплата пользователю
      }

      if($row['timer'] == 40){
      $tar = 'Премиум'; //оплата пользователю
      $tar_cat = '3'; //оплата пользователю
      $tar_c = '0.08'; //оплата пользователю
      }

     ?>
     <script>
  function calClicks<?php echo $row['id']; ?>() {
  var seens;
  seens=Math.floor($("#isum").val()/<?=$tar_c?>);
  if(isNaN(seens)) {
    seens=0;
  }
  $("#chclc").val("Хватит на "+seens+" просмотров");
}
 </script>
      <div class="panel panel-default addsurf_sitepan">
              <div class="panel-body">
                <div class="addsurf_sitebox">
                  <h4><a href="<?php echo $row['url']; ?>/" target="_blank" class="surflinkgoto waves-effect">«<?php echo $row['title']; ?>»</a></h4>
                  <h6><span class="surftimer" id="erase<?php echo $row['id']; ?>"><i class="fa fa-mouse-pointer"></i> Просмотрено: <?php echo $row['view']; ?> раз.</span><span class="surfprice"><i class="fa fa-diamond"></i> Тариф: "<?=$tar?>"</span><span class="surfviewleft">Осталось <?php echo (int)($row['money']/$row['price']); ?> просмотров</span></h6>
                  <hr class="m-t-15 m-b-15">
                  <div>
                    <div class="addsurf_balance"><i class="mdi mdi-square-inc-cash"></i> Баланс сайта: <span><?php echo $row['money']; ?></span> <a style="cursor:pointer;" data-toggle="modal" data-target="#serfadd<?php echo $row['id']; ?>">[пополнить баланс]</a></div>
                    <div class="addsurf_status"><i class="mdi mdi-apple-safari"></i> Статус: <span class="text-primary">показывается</span></div>
                  </div>
                  <hr class="m-t-15 m-b-15">
                  <form action="" method="POST">
                    <div class="btn-group addsurf_btngroup">
                      <button type="button" class="btn btn-default waves-effect addsurf_btn" data-toggle="modal" data-target="#edit<?php echo $row['id']; ?>"><i class="mdi mdi-settings"></i> Редактировать сайт</button>
                      <button onclick="javascript:advevent(<?php echo $row['id']; ?>,4);" class="btn btn-default waves-effect addsurf_btn" data-placement="top" data-original-title="Баланс сайта вернется вам на рекламный счет"><i class="mdi mdi-delete-forever"></i> Удалить сайт</button>
                    </div>
                  </form>
                </div>
              </div>
            </div>
             <!--Редактирование -->
          <div id="edit<?php echo $row['id']; ?>" class="modal fade" tabindex="-1" role="dialog" aria-labelledby="addsurf_modal2" aria-hidden="true">
              <div class="modal-dialog balancep_modalwidth">
                <div class="modal-content">
                  <div class="modal-header">
                    <button type="button" class="close" data-dismiss="modal" aria-hidden="true">?</button>
                    <h4 class="modal-title" id="addsurf_modal2">Редактирование сайта #<span><?php echo $row['id']; ?></span></h4>
                  </div>
                  <form action="" method="POST">
                    <div class="modal-body">
                      <div class="form-group m-t-5">
                        <label>Заголовок рекламного блока:</label>
                        <div><input name="edit_title" type="text" id="btitle" maxlength="70" class="form-control" value="<?php echo $row['title']; ?>" placeholder="Например: Отличный сайт, смотреть всем!" required></div>
                      </div>
                      <div class="form-group">
                        <label>URL сайта:</label>
                        <div><input name="edit_url" type="url" id="burl" class="form-control" placeholder="Например: http://yandex.ru" value="<?php echo $row['url']; ?>/" required></div>
                      </div>
                      <div class="form-group">
                        <label>Выберите тариф для показа:</label>
                        <select name="edit_plan" class="form-control" id="btype">
                          <option value="1" <? if($tar_cat==1) echo "selected"; ?>>Тариф "Эконом"</option>
                          <option value="2" <? if($tar_cat==2) echo "selected"; ?>>Тариф "Стандарт"</option>
                          <option value="3" <? if($tar_cat==3) echo "selected"; ?>>Тариф "Премиум"</option>
                        </select>
                      </div>
                    </div>
                    <div class="modal-footer">
                      <button type="submit" name="edit" value="<?php echo $row['id']; ?>" class="btn btn-primary waves-effect waves-light">Обновить настройки</button>
                      <button type="button" class="btn btn-default waves-effect" data-dismiss="modal">Отмена</button>
                    </div>
                  </form>
                </div><!-- /.modal-content -->
              </div><!-- /.modal-dialog -->
            </div><!-- /.modal -->
             <!--Добавление баланса-->
            <div  id="serfadd<?php echo $row['id']; ?>" class="modal fade addsurfmodalbalance" tabindex="-1" role="dialog" aria-labelledby="addsurf_modal3" aria-hidden="true">
              <div class="modal-dialog modal-sm">
                <div class="modal-content">
                  <div class="modal-header">
                    <button type="button" class="close" data-dismiss="modal" aria-hidden="true">x</button>
                    <h4 class="modal-title" id="addsurf_modal3">Баланс ссылки #<span id="iid"><?php echo $row['id']; ?></span></h4>
                  </div>
                  <div class="modal-body text-center">
                    <div class="addsurf_balance"><i class="mdi mdi-square-inc-cash"></i> Актуальный баланс: <span><?php echo $row['money']; ?></span></div>
                    <hr class="m-t-15 m-b-15">
                    <form name="payform<?php echo $row['id']; ?>" class="pay-form" onkeypress="if (event.keyCode == 13) return false;">
                      <div class="form-group">
                      <input name="pay_cnt" value="<?php echo $_SESSION['cnt']; ?>" type="hidden">
                      <input name="pay_mode" value="12" type="hidden">
                      <input name="pay_user" value="<?php echo $_SESSION['user_id']; ?>" type="hidden">
                      <input name="pay_adv" value="<?php echo $row['id']; ?>" type="hidden">
                        <label style="letter-spacing:1px;">Пополнить баланс сайта:</label>
                        <div><input name="pay_order" id="isum" onkeyup="calClicks<?php echo $row['id']; ?>();" type="text" maxlength="9" class="form-control" placeholder="Введите сумму... (руб.)" required></div>
                      </div>
                       <!--<div class="form-group">
                       <input type="text" class="form-control balancei_input" id="chclc" value="Хватит на 0 просмотров" disabled>
						</div>-->
                      <button type="submit" name="insert" value="<?php echo number_format($row['price']*1000, 2, '.', ''); ?>" onclick="javascript:submitform(<?php echo $row['id']; ?>);" class="btn btn-primary waves-effect waves-light btn-block">Пополнить баланс</button><br />
                      <div id="entermsg<?php echo $row['id']; ?>" style="display: none"></div>
                    </form>
                  </div>
                </div><!-- /.modal-content -->
              </div><!-- /.modal-dialog -->
            </div><!-- /.modal -->
     <?php
   }
 }
 else
 {
   ?>
   <div class="col-lg-12">
              <h4 class="text-center surfnoneh4" style="color:#a94442;">Вы не добавили ни одного сайта в сёрфинг :(</h4>
   </div>


   <?
 }

 ?>
          </div>
        </div>
      </div>
    </div>
    <!-- end row -->
</div></div>